Grupo P2-1 - Bug #3413
Bug # 3405 (New): Fase 3
Bug # 3410 (New): Desarrollo del sistema
Investigacion y Desarrollo de las interfaces de comunicacion del sistema
11/28/2023 12:10 AM - Tomas Silva

Status: New Start date: 11/29/2023
Priority: Normal Due date: 12/26/2023
Assignee: daniel alday % Done: 80%
Category: Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/28/2023 12:10 AM - Tomas Silva

- Parent task set to #3410

#2 - 12/17/2023 03:12 PM - Tomas Silva
- % Done changed from 0 to 80
